
Selene SQL Logic - Soporte #204

Soporte # 202 (Cerrada): Upgrade selene-core to version 0.0.9

Soporte # 203 (Cerrada): Upgrade selene-model to version 0.0.7

Upgrade selene-sql-model to version 0.0.4

07/30/2018 08:08 PM - Jesús Freire

Status: Cerrada Start date: 07/30/2018

Priority: Normal Due date: 08/01/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.4 Spent time: 2:30 hours

Puntos de historia: 1   

Description

Upgrade selene-sql-model to version 0.0.4

Upgrade selene-wrapper to version 0.0.9

Subtasks:

Soporte # 206: Upgrade selene-sql-logic to version 0.0.4 Cerrada

Soporte # 210: Upgrade selene-sql-logic to version 0.0.4 Cerrada

  Soporte # 211: Upgrade selene-j2ee-logic to version 0.0.7 Cerrada

    Soporte # 213: Upgrade selene-j2ee-interface to version 0.0.4 Cerrada

History

#1 - 07/30/2018 08:08 PM - Jesús Freire

- Parent task set to #203

#2 - 07/30/2018 08:08 PM - Jesús Freire

- Status changed from Nueva to En curso

#3 - 07/30/2018 08:24 PM - Jesús Freire

- Description updated

#4 - 08/01/2018 09:46 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 70 to 90

Applied in changeset selene-sql-logic|r779.

#5 - 08/01/2018 05:58 PM - Jesús Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
